﻿/*Header START*/
.headCallDiv{
  position: relative;
  float: left;
  width: auto;
  display: inline-block;
  padding-left: 0px;
}
.headCallDiv a {
  position: relative;
  float: left;
  width: auto;
  display: inline-block;
  padding: 0px;
}
.ngp-exp-main-nav-contact .headCallDiv a[href] {
  position: relative;
  width: auto;
  float: left;
  padding: 0px;
  margin: 0 0 2px;
}
.ngp-exp-main-nav-contact .headCallDiv a[href]:after {
  content: '';
  position: absolute;
  right: 0px;
}
.ngp-exp-main-nav-contact .headCallDiv a[href]:last-of-type:after {
  content: ' ';
}
.ngp-exp-main-nav-contact .headCallDiv a[href] i {
  position: relative;
  margin: 0 4px 0 0;
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.ngp-exp-main-nav-contact .headCallDiv a[href]:first-of-type {
  padding: 0px;
}
.ngp-exp-main-nav-contact .headCallDiv a[href]:last-of-type {
  margin: 0;
}


/*Header CLOSE*/


/*==================================================
  =      Bootstrap 3 Media Queries START      =
====================================================*/

/* Large desktops and laptops */
@media screen and (max-width: 1947px) {
/*Header START*/

/*Header CLOSE*/
}

@media screen and (max-width: 1599px) {
/*Header START*/

/*Header CLOSE*/
}

@media screen and (max-width: 1499px) {
/*Header START*/

/*Header CLOSE*/
}

@media screen and (max-width: 1399px) {
/*Header START*/

/*Header CLOSE*/
}

@media screen and (max-width: 1299px) {
/*Header START*/

/*Header CLOSE*/
}

/*Medium desktops and laptops*/
@media only screen and (max-width:1199px) {

/*Header START*/

/*Header CLOSE*/

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

/*Header START*/

/*Header CLOSE*/


}

/* Landscape tablets and medium desktops */
@media only screen and (max-width:1067px) {

/*Header START*/

/*Header CLOSE*/

}

/* Portrait tablets and small desktops ONLY WORK IN BETWEEN QUERY */
@media (min-width: 768px) and (max-width: 991px) {

/*Header START*/

/*Header CLOSE*/

}

/* Landscape tablets and medium desktops */
@media only screen and (max-width:991px) {

/*Header START*/

/*Header CLOSE*/

}

/* Landscape phones,small Devices and portrait tablets */
@media only screen and (max-width:767px) {

/*Header START*/
.headCallDiv {
  width: 100%;
}
.ngp-exp-main-nav-contact .headCallDiv a[href]:first-of-type {
  padding: 0px;
  border: 0;
}
.ngp-exp-main-nav-contact.ngp-exp-main-nav-contact_mob .headCallDiv a[href]:first-child {
  border-top: 0;
  padding-top: 10px !important;
}

.ngp-exp-main-nav-contact.ngp-exp-main-nav-contact_mob .headCallDiv a[href], 
.ngp-exp-main-nav-contact.ngp-exp-main-nav-contact_mob .headCallDiv a[href]:first-of-type {
  width: auto;
  float: left;
  display: inline-block;
  padding: 0px 4px 0 0 !important;
  margin: 0px;
  clear: unset;
  clear: initial;
}
.ngp-exp-main-nav-contact.ngp-exp-main-nav-contact_mob .headCallDiv a[href]:last-child,
.ngp-exp-main-nav-contact.ngp-exp-main-nav-contact_mob .headCallDiv a[href]:last-of-type {
  padding: 0px 0px 0px 6px!important;
}

/*Header CLOSE*/

}

/* Portrait phones and smaller */
@media only screen and (max-width: 480px) {

/*Header START*/

/*Header CLOSE*/
 
}

/* Portrait phones and smaller */
@media only screen and (max-width:320px) {

/*Header START*/

/*Header CLOSE*/

}

/*==================================================
=      Bootstrap 3 Media Queries END    =
====================================================*/